less_then< T3DVector< T > > Struct Template Reference

`#include <mia/3d/vector.hh>`

## Public Member Functions

bool | operator() (const T3DVector< T > &a, const T3DVector< T > &b) const

## Detailed Description

template<typename T>
struct less_then< T3DVector< T > >

Definition at line 573 of file 3d/vector.hh.

## Member Function Documentation

## operator()()

template<typename T>

bool less_then< T3DVector< T > >::operator() | ( | const T3DVector< T > & | a,
|  | const T3DVector< T > & | b ) const

inline

Definition at line 574 of file 3d/vector.hh.

References T3DVector< T >::x, T3DVector< T >::y, and T3DVector< T >::z.

The documentation for this struct was generated from the following file:

- 3d/vector.hh